/*breakpoints*/
.openinghour .time {
  display: flex;
  justify-content: space-between;
  border-top: 1px solid #E5ECEF;
  padding: 1rem 0 0.8rem 0;
}
.openinghour .time span {
  color: #004563;
  font-size: 22px;
  line-height: 30px;
  white-space: nowrap;
}
@media screen and (max-width: 1199.98px) {
  .openinghour .time span {
    font-size: 20px;
    line-height: 26px;
  }
}
@media screen and (max-width: 991.98px) {
  .openinghour .time span {
    font-size: 19px;
    line-height: 25px;
  }
}
@media screen and (max-width: 767.98px) {
  .openinghour .time span {
    font-size: 18px;
    line-height: 24px;
  }
}
.openinghour .border-bottom {
  border-bottom: 1px solid #E5ECEF !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_openinghours.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADwBF%3BAAAA%3BAAAA%22%7D */